From 598154250c402828d9ec26bf388fefcc34884954 Mon Sep 17 00:00:00 2001
From: David Tolnay <dtolnay@gmail.com>
Date: Oct 31 2020 04:24:05 +0000
Subject: [PATCH 1099/2232] Remove unneeded derives on ResolvableName


---

diff --git a/syntax/mod.rs b/syntax/mod.rs
index b1aaa13..8d3b8a2 100644
--- a/syntax/mod.rs
+++ b/syntax/mod.rs
@@ -202,7 +202,7 @@ pub struct CppName {
 
 // Wrapper for a type which needs to be resolved before it can be printed in
 // C++.
-#[derive(Clone, Eq, PartialEq, Hash, Ord, PartialOrd)]
+#[derive(Clone, PartialEq, Hash)]
 pub struct ResolvableName {
     pub rust: Ident,
 }

